<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
/*
Route::prefix('admin')->group(function() {
    Route::get('/', 'AdminController@index');
});
*/

Route::group(['middleware' => 'auth'], function () {
    Route::get('/admin', '\Modules\Admin\Http\Controllers\AdminController@index')->name('admin.index');
    Route::get('/admin/profile', '\Modules\Admin\Http\Controllers\AdminProfileController@index')->name('admin.profile.index');
    Route::get('/admin/profile', '\Modules\Admin\Http\Controllers\AdminProfileController@index')->name('admin.profile.index');
    
    Route::put('/admin/profile/update/{id}', '\Modules\Admin\Http\Controllers\AdminProfileController@update')->name('admin.profile.update');
});
